#wa-compsubpage-l01ajwrw6vrucg {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#ebebeb;background-color:#f4f4f4;padding:0px 0px 0px 0px;}
#wa-compsubpage-l01ajwrw6vrucg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l01ajwrw6vrucg>.wa-container-vspacer {height:0px;}
#wa-comptext-kr5dcsox9vs9cw {background-color:rgba(255,255,255,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:5px 5px 5px 5px;}
#wa-container-l01ajwrw6whh5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-l01ajwrw6whh5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-l01ajwrw6whh5s>.wa-container-vspacer {height:0px;}
#wa-container-l01ajwrw6whvhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l01ajwrw6whvhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l01ajwrw6whvhc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l01ajwrw6whvhc {background-color:#fafafa;}
#wa-row-kr5dc10a3adhjk {margin:0px 0px;}
#wa-row-kr5dc10a3adhjk>div {padding: 0px 0px;}
#wa-row-kr5dcsox5rars8 {margin:0px 0px;}
#wa-row-kr5dcsox5rars8>div {padding: 0px 0px;}
#wa-row-l01ajwrw5addqg {margin:0px 0px;}
#wa-row-l01ajwrw5addqg>div {padding: 0px 0px;}
#wa-row-l01ajwrw5adeg8 {margin:0px 0px;}
#wa-row-l01ajwrw5adeg8>div {padding: 0px 0px;}
#wa-row-l01ar9av6rstkg>.wa-item-rowspacer {height:20px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-kr5dc10aagv5qg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kr5dc10aagv5qg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kr5dc10aagv5qg] .dropdown-menu > li > a:focus {background-color:rgba(36,63,201,0.0509804);}
[id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default {background-color:#ffffff; border-color:#e0e0e0; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-brand, [id^=wa-compmenu-kr5dc10aagv5qg].navbar-nav li a, [id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#5c5c5c;}
[id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#243fc9;}
[id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#243fc9;}
[id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-kr5dc10aagv5qg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kr5dc10aagv5qg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-kr5dc10aagv5qg] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-kr5dc10aagv5qg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-kr5dc10aagv5qg].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kr5dc10a3adhjk {margin:0px 0px;}
#wa-row-kr5dc10a3adhjk>div {padding: 0px 0px;}
#wa-row-kr5dcsox5rars8 {margin:0px 0px;}
#wa-row-kr5dcsox5rars8>div {padding: 0px 0px;}
#wa-row-l01ajwrw5addqg {margin:0px 0px;}
#wa-row-l01ajwrw5addqg>div {padding: 0px 0px;}
#wa-row-l01ajwrw5adeg8 {margin:0px 0px;}
#wa-row-l01ajwrw5adeg8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kr5dc10a3adhjk {margin:0px 0px;}
#wa-row-kr5dc10a3adhjk>div {padding: 0px 0px;}
#wa-row-kr5dcsox5rars8 {margin:0px 0px;}
#wa-row-kr5dcsox5rars8>div {padding: 0px 0px;}
#wa-row-l01ajwrw5addqg {margin:0px 0px;}
#wa-row-l01ajwrw5addqg>div {padding: 0px 0px;}
#wa-row-l01ajwrw5adeg8 {margin:0px 0px;}
#wa-row-l01ajwrw5adeg8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kr5dc10a3adhjk {margin:0px 0px;}
#wa-row-kr5dc10a3adhjk>div {padding: 0px 0px;}
#wa-row-kr5dcsox5rars8 {margin:0px 0px;}
#wa-row-kr5dcsox5rars8>div {padding: 0px 0px;}
#wa-row-l01ajwrw5addqg {margin:0px 0px;}
#wa-row-l01ajwrw5addqg>div {padding: 0px 0px;}
#wa-row-l01ajwrw5adeg8 {margin:0px 0px;}
#wa-row-l01ajwrw5adeg8>div {padding: 0px 0px;}
}
